EC-CUBE にXSSの脆弱性、悪用した攻撃によるクレジットカード情報流出も確認 | ScanNetSecurity
2021.06.21(月)

EC-CUBE にXSSの脆弱性、悪用した攻撃によるクレジットカード情報流出も確認

独立行政法人情報処理推進機構(IPA)および一般社団法人JPCERT コーディネーションセンター(JPCERT/CC)は5月10日、EC-CUBE におけるクロスサイトスクリプティングの脆弱性について「Japan Vulnerability Notes(JVN)」で発表した。影響を受けるシステムは以下の通り。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人情報処理推進機構(IPA)および一般社団法人JPCERT コーディネーションセンター(JPCERT/CC)は5月10日、EC-CUBE におけるクロスサイトスクリプティングの脆弱性について「Japan Vulnerability Notes(JVN)」で発表した。影響を受けるシステムは以下の通り。

EC-CUBE 4.0.0 から 4.0.5 まで

JVNによると、株式会社イーシーキューブが提供する EC-CUBE にはクロスサイトスクリプティングの脆弱性が存在し、当該製品で作成された EC サイトにおいて、攻撃者が特定の入力欄にスクリプトを入力することにより、EC サイトの管理者のブラウザ上で任意のスクリプトが実行される可能性がある。2021年5月10日時点で、本脆弱性を悪用した攻撃によるクレジットカード情報の流出が確認されている。

JVNでは、開発者から本脆弱性に対応した4.0.5-p1にアップデートするか、開発者が提供する情報をもとに差分ファイル(Hotfix パッチ)を適用するよう注意を呼びかけている。

イーシーキューブ社では、パッチ適用修正実施後にこちらを参照し既に攻撃されていないか確認するよう依頼している。
《ScanNetSecurity》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」
「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」

ページ右上「ユーザー登録」から会員登録すれば会員限定記事を閲覧できます。毎週月曜の朝、先週一週間のセキュリティ動向を総括しふりかえるメルマガをお届け。(写真:ScanNetSecurity 名誉編集長 りく)

×